4P by xguru 10달전 | favorite | 댓글과 토론

- Python 3.6~3.8 지원
- MariaDB 공식 지원 ( 10.1 이상 )
- ASGI(Asynchronous Server Gateway Interface) 지원으로 비동기 코드 가능